Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 233858

Summary: ldns-devel: unowned directory
Product: [Fedora] Fedora Reporter: Michael Schwendt <bugs.michael>
Component: ldnsAssignee: Paul Wouters <pwouters>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideKeywords: EasyFix
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 1.2.1-1 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-10-19 18:49:10 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Michael Schwendt 2007-03-25 16:04:30 UTC
--- ldns.spec.orig      2006-09-12 02:05:47.000000000 +0200
+++ ldns.spec   2007-03-25 18:03:52.000000000 +0200
@@ -75,7 +75,7 @@
 %files devel
 %defattr(-,root,root,-)
 %{_libdir}/libldns.a
-%dir %{_includedir}/ldns/*
+%{_includedir}/ldns/
 %doc doc Changelog COMPILE 
 
 %post -p /sbin/ldconfig

Comment 1 Paul Wouters 2007-04-10 20:41:56 UTC
I ran into some issues to upgrade to ldns 1.1.0. If these aren't resolved in the
next few days, then I'll do a release for just this fix.